Page MenuHomePhabricator

[[MediaWiki:Updatedmarker]]: use “your” instead of “my”
Closed, ResolvedPublic

Description

I’ve just seen a 2017-old discussion on fr.wp village pump where people say they didn’t unederstand “Updated since my last visit” messages, believing those were diff comments.

They proposed to turns “my last visit” into “your last visit” to avoid confusion and for consistency with other MW messages which rarely (never?) use first person (e.g. in preferences: “your signature” and not “my signature”).

In core, the message key/value can be found here: https://gerrit.wikimedia.org/g/mediawiki/core/+/07a883388adb76bef1e760ea9d87db3c1f04ff74/languages/i18n/en.json#172

Details

Related Gerrit Patches:

Event Timeline

Pols12 created this task.May 1 2019, 11:37 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2019, 11:37 AM
D3r1ck01 added a project: I18n.
D3r1ck01 updated the task description. (Show Details)May 21 2019, 10:29 AM

Change 517413 had a related patch set uploaded (by D3r1ck01; owner: Derick Alangi):
[mediawiki/core@master] languages: Use "your" instead of "my" in the updatedmarker value

https://gerrit.wikimedia.org/r/517413

Change 517413 merged by jenkins-bot:
[mediawiki/core@master] languages: Use "your" instead of "my" in the updatedmarker value

https://gerrit.wikimedia.org/r/517413

Volker_E closed this task as Resolved.Jun 20 2019, 8:55 PM
Volker_E assigned this task to D3r1ck01.
Volker_E removed a project: Patch-For-Review.
Restricted Application added a project: User-D3r1ck01. · View Herald TranscriptJun 20 2019, 8:55 PM